OS for 300/400 68040 based

OS for 300/400 68040 based

Post by Jochen Hage » Thu, 24 Apr 1997 04:00:00



Hi there,
Does anybody got an idea where to get an OS for the very old Apollo 400
based on
Motorola's 68040?
It doesn't matter which release - I just want to get it to work.

thanx for help
--------------------------------------------------------------------
AT&T Communications Services Deutschland GmbH       Tel. ++49 2205 805 755
Jochen Hagen                                            Fax  ++49 2205 805 905

51503 Roesrath
--------------------------------------------------------------------

 
 
 

OS for 300/400 68040 based

Post by Justin Tri » Sun, 27 Apr 1997 04:00:00


HP-UX 9.10 is rumored to support the 300/400 series.  If you want support,
and some one to call and complain to when it does not work, this would be the
way to go.  (Only if you have the money to burn.)  If you are looking for
functionality, and no cost go with NetBSD.  They can be found at:

        http://www.netbsd.org

NetBSD supports:

CPUs:
              68020-based: 318, 319, 320, 330, and 350
              68030-based: 340, 345, 360, 370, 375, and 400
              68040-based: 380, 425 and 433

It works, too.  And if you don't like the way a particular unix command works
-- you got the source, too -- So, re-write it.  NetBSD can also run hp
apps compiled for the 300/400 series.  (With some exceptions ...)

        Best of luck,

                        .justin.

--
------------------------------------------------------------------------

Computer Systems Analyst                                  CB 409 x8-5728
Electrical and Computer Engineering Department  Brigham Young University

 
 
 

1. HP/UX for Apollo 400 (Motorola 68040)

Hi,

we have a older one Apollo 400 (Motorola 68040) here in our office - we need
a HP/UX because some of our customers have some Apollo Systemes.

Because we bought this old system with a HP/UX 8.x well try to update to
the latest HP/UX Version (I think 9.1 for the 68xxx CPU) - but the price is
a little bit to high here in germany (about 2.000,--DM for a one user license).

My question: Can we buy a "used" version of this older HP/UX, is there
                      a market for "used" HP/UX for a Apollo 400 ?

Thanks for your E-Mail

--
p/f/m...news&mail           | Phone: 06131/3302-0    | Fax: 06131/3302-25

2. FP2002/Win XP/Corporate Wizard

3. HP-UX 9.x Installation tapes for HP9000 300/400 series

4. Looking for CP/M for TRS-80 Model 4D

5. WTB: Apollo Domain/HP9000 Series 300 or 400

6. Shareware object model

7. X11R6 on HP-UX 9.10 (HP9000 300/400 series)

8. Can't Install Printer - Win2k

9. Web browser for 300/400?

10. Y2K and HP9000 300/400 series.

11. Looking for a good webbrowser for the 9000/300/400 (HP-UX 9.10)

12. RFD Split the group ...700/800 & ...300/400

13. gcc 2.7.2.1 on HPUX 9.10 300/400